BANK WOORI SAUDARA - Bug #1050

[BWS] - fixing report CV Bahasa Inggtis Convert to PDF

04/14/2022 09:50 AM - Johanes Christian Kurni

Status: Closed Start date: 04/14/2022
Priority: High Due date: 04/14/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid

Mohon supportnya untuk memperbaiki Report CV bahasa inggris ke PDF yang tidak simetris dan kepotong ke halaman selanjutnya

History

#1 - 04/14/2022 10:31 AM - M Azid Wahyudi
- File PRPTPAEMPLOYEECV_BWS_NEW.pdf added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes, udah bisa di test ya

makasih

#2 - 06/30/2022 05:24 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files
Print CV Minova.pdf 215 KB 04/14/2022 Johanes Christian Kurni
PRPTPAEMPLOYEECV_BWS_NEW.pdf 214 KB 04/14/2022 M Azid Wahyudi

07/03/2025

1/1



http://www.tcpdf.org

